




/*
     FILE ARCHIVED ON 13:23:09 Nov 29, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:43:51 Feb 6, 2012.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TABLE {
	FONT-SIZE: 100%;  FONT-FAMILY: Arial, Helvetica, sans-serif;  BORDER-COLLAPSE: collapse;
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

BODY { 
	/* The Background color here is for the main background. In this site WHITE */
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 7px; 
	
	BACKGROUND-COLOR: #2d2d2d; 
	TEXT-ALIGN: center;
	text-decoration:none;
	text-shadow:Navy 
}
.main_content{
 background-color:#ffffff;
 border-left:1px solid #1d1b1b;
 border-right:1px solid #1d1b1b;
 border-top:1px solid #1d1b1b;
 border-bottom:1px solid #1d1b1b;
}




A:link {
	COLOR: #000000;  FONT-SIZE: 11px; 
}
A:visited {
	COLOR: #000000; FONT-SIZE: 11px; 
}
A:hover {
	COLOR: #000000; text-decoration: none; FONT-SIZE: 11px;  
}


.email{
color:#333333;
font-size:12px;
}

A.email, A.email:link, A.email:visited {
	COLOR: #5333333; font-size:11px; TEXT-DECORATION:none; 
	font-size:12px;
}
A.email:hover{ color: #ff5901; TEXT-DECORATION:underline;}

.dotser{
color:#404040;
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
}

A.dotser, A.dotser:link, A.dotser:visited {
	COLOR: #404040; font-size:11px; TEXT-DECORATION:none; 
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
}
A.dotser:hover{ color: #ff5901; TEXT-DECORATION:underline;}

.address{
color:#333333;
font-size:12px;
}
.header{
color:#ff5901;
font-size:12px;
font-weight:bold;
}

.footer{
background-image:url(http://web.archive.org/web/20071129132309/http://www.coolnagrower.ie/images/footer.jpg);
background-repeat:repeat-x;

